-- 基础信息
base_info = {
	group_id = 133104512
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 512001, monster_id = 21010401, pos = { x = 704.200, y = 206.263, z = 870.721 }, rot = { x = 0.000, y = 256.113, z = 0.000 }, level = 19, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9012, area_id = 6 },
	{ config_id = 512002, monster_id = 21010201, pos = { x = 700.386, y = 206.263, z = 870.416 }, rot = { x = 0.000, y = 80.867, z = 0.000 }, level = 19, drop_tag = "丘丘人", disableWander = true, pose_id = 9012, area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 512003, gadget_id = 70310006, pos = { x = 702.335, y = 206.263, z = 870.403 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, state = GadgetState.GearStart, area_id = 6 },
	{ config_id = 512004, gadget_id = 70220013, pos = { x = 699.884, y = 206.263, z = 873.485 }, rot = { x = 0.000, y = 38.035, z = 0.000 }, level = 19, area_id = 6 },
	{ config_id = 512005, gadget_id = 70220014, pos = { x = 702.583, y = 206.263, z = 868.878 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 6 },
	{ config_id = 512009, gadget_id = 70500000, pos = { x = 702.449, y = 206.645, z = 870.564 }, rot = { x = 0.669, y = 2.404, z = 32.399 }, level = 19, point_type = 9104, area_id = 6 },
	{ config_id = 512010, gadget_id = 70500000, pos = { x = 702.240, y = 206.665, z = 870.478 }, rot = { x = 0.000, y = 111.821, z = 63.642 }, level = 19, point_type = 9104, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 512006, gadget_id = 70500000, pos = { x = 701.673, y = 206.263, z = 871.481 }, rot = { x = 0.000, y = 203.568, z = 0.000 }, level = 19, point_type = 3003, area_id = 6 },
		{ config_id = 512007, gadget_id = 70500000, pos = { x = 702.000, y = 206.263, z = 871.594 }, rot = { x = 0.000, y = 253.364, z = 0.000 }, level = 19, point_type = 3003, area_id = 6 },
		{ config_id = 512008, gadget_id = 70500000, pos = { x = 702.608, y = 206.263, z = 871.539 }, rot = { x = 0.000, y = 0.000, z = 287.668 }, level = 19, point_type = 2002, area_id = 6 },
		{ config_id = 512011, gadget_id = 70500000, pos = { x = 703.616, y = 206.263, z = 871.577 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 2007, area_id = 6 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 512001, 512002 },
		gadgets = { 512003, 512004, 512005, 512009, 512010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
